Subject: Meter 980070 Lonestar/HPL Rusk for 10/99
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 1 Nov 2000 01:18:00 -0800 (PST)

Peggy and Patricia,

This is the last allocation exception I have to clear.  When you have the 
time, could you check the volumes for gas days 28 - 31 for October, 1999.  I 
phoned Peggy this morning regarding this meter, and apparently it is outside 
measured.  I need to verify that flow occured so that I can have a deal(s) 
extended to allocate the flow to.

Thank you again for all of your assistance, I really appreciate all that you 
have done.

Mary

Daren,

I am going to leave a copy of the meter volume, and prior purchases to review.

Thank you for you assistance and patience.

Mary